November 21st, 2005

Monday, November 21st, 2005

NUnit for .Net 2.0 – Do We Really Need It?

The NUnit 2.2.3 release contains two versions of each download: one built with .Net 1.1, one with .Net 2.0. So, what’s the deal? Do we need separate versions? And which version do you need? I’ll try to explain…

Read the rest of this entry »